SciQLOP - User story #1295

Epic story # 1170 (In Progress): Actions sur I'arborescence de données

Filtrage de I'arborescence par mini interpréteur
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time:

Priority: Immediate
Assignee:
Category: legacy

Target version:

Story points: 1 Module:

0.00 hour

SourceDeDonnees

Description
L'utilisateur peut filtrer I'arborescence a I'aide d'un mini interpréteur python

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 177 to 88

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
